/*SIDEPAN*/
.sidepan {
  border: 10px solid #fff;  
  float: left;
  height: 344px;
  width: 344px;
  margin: 20px;
  overflow: hidden;
   
  -webkit-box-shadow: 5px 5px 5px #666;
          box-shadow: 5px 5px 5px #666;  
}

.sidepan img {
  margin-left: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}
 
.sidepan img:hover {
  margin-left: -172px;
}